Bug 864908 - [abrt] gedit-3.4.2-1.fc17: recalculate_size: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.4.2-1.fc17: recalculate_size: Process /usr/bin/gedit was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:22140d9c6f98f1bf133df7b1502...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 07:27 EDT by emege83
Modified: 2013-08-01 06:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:28:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (17.74 KB, text/plain)
2012-10-10 07:27 EDT, emege83
no flags Details
File: environ (1.55 KB, text/plain)
2012-10-10 07:27 EDT, emege83
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-10 07:27 EDT, emege83
no flags Details
File: backtrace (92.50 KB, text/plain)
2012-10-10 07:27 EDT, emege83
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-10 07:27 EDT, emege83
no flags Details
File: maps (32.86 KB, text/plain)
2012-10-10 07:27 EDT, emege83
no flags Details
File: dso_list (12.30 KB, text/plain)
2012-10-10 07:27 EDT, emege83
no flags Details
File: var_log_messages (302 bytes, text/plain)
2012-10-10 07:27 EDT, emege83
no flags Details
File: open_fds (858 bytes, text/plain)
2012-10-10 07:27 EDT, emege83
no flags Details

  None (edit)
Description emege83 2012-10-10 07:27:15 EDT
Version-Release number of selected component:
gedit-3.4.2-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        gedit '/run/media/emege/Reservado para el sistema/bootmgr'
crash_function: recalculate_size
kernel:         3.5.5-2.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 recalculate_size at gtksourcegutterrendererlines.c:74
: #6 gtk_text_buffer_real_insert_text at gtktextbuffer.c:905
: #7 gtk_source_buffer_real_insert_text at gtksourcebuffer.c:928
: #8 _gtk_marshal_VOID__BOXED_STRING_INT at gtkmarshalers.c:3175
: #14 gtk_text_buffer_emit_insert at gtktextbuffer.c:926
: #15 gtk_text_buffer_insert at gtktextbuffer.c:957
: #16 insert_fallback at gedit-document-output-stream.c:579
: #17 gedit_document_output_stream_flush at gedit-document-output-stream.c:1034
: #18 _g_output_stream_close_internal at goutputstream.c:498
: #19 g_output_stream_close at goutputstream.c:579
Comment 1 emege83 2012-10-10 07:27:18 EDT
Created attachment 624793 [details]
File: core_backtrace
Comment 2 emege83 2012-10-10 07:27:20 EDT
Created attachment 624794 [details]
File: environ
Comment 3 emege83 2012-10-10 07:27:22 EDT
Created attachment 624795 [details]
File: limits
Comment 4 emege83 2012-10-10 07:27:25 EDT
Created attachment 624796 [details]
File: backtrace
Comment 5 emege83 2012-10-10 07:27:27 EDT
Created attachment 624797 [details]
File: cgroup
Comment 6 emege83 2012-10-10 07:27:29 EDT
Created attachment 624798 [details]
File: maps
Comment 7 emege83 2012-10-10 07:27:32 EDT
Created attachment 624799 [details]
File: dso_list
Comment 8 emege83 2012-10-10 07:27:34 EDT
Created attachment 624800 [details]
File: var_log_messages
Comment 9 emege83 2012-10-10 07:27:36 EDT
Created attachment 624801 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 23:12:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 06:29:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.